This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 209132 - add kernel-headers package to olpc repo
add kernel-headers package to olpc repo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcelo Tosatti
Brian Brock
:
Depends On:
Blocks: OLPCTracker
  Show dependency treegraph
 
Reported: 2006-10-03 10:49 EDT by Christopher Blizzard
Modified: 2013-01-09 23:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 11:12:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2006-10-03 10:49:54 EDT
Right now we pull in the kernel package and the kernel-headers package from
different repos and with different versions.  i.e. I just spun a build and it says:

 kernel                  i586       2.6.17-1.2645.olpc1  olpc_development  4.2 M
 kernel-headers          i386       2.6.18-1.2726.fc6  olpc_rhbase       692 k

That's not good.  We need to fix it.
Comment 1 Jesse Keating 2006-10-03 11:12:53 EDT
I've added kernel-headers to the comps for olpc.  The push I started a few
minutes ago won't have the change.

Note You need to log in before you can comment on or make changes to this bug.